Skip to content

fields

GET
/logs/v2/fields
curl --request GET \
--url https://api.siteqwality.com/logs/v2/fields \
--header 'Authorization: Bearer <token>'
range
string
from
string
to
string
tz
string
t
string
q
string
fields
string

Comma-separated fixed fields or attribute keys.

prefix
string
cursor
string
limit
integer format: int32
interval
string
service
string
env
string
name
string
key
string
focus
string
sort
string
span_id
string
by
string
compare
string

OK

Media type application/json
object
data
required
Array<object>
object
field
required
string
types
required
Array<string>
meta
required
object
from
required
string
to
required
string
clamped_from
string | null
partial
required
boolean
slow_terms
required
Array<string>
Example generated
{
"data": [
{
"field": "example",
"types": [
"example"
]
}
],
"meta": {
"from": "example",
"to": "example",
"clamped_from": "example",
"partial": true,
"slow_terms": [
"example"
]
}
}